<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.sas.mapper.SasSystemConfigMapper">

    <resultMap id="BaseResultMap" type="com.usky.sas.domain.SasSystemConfig">
        <id column="id" property="id"/>
        <result column="owl_agent_host" property="owlAgentHost"/>
        <result column="system_host" property="systemHost"/>
        <result column="video_server_host" property="videoServerHost"/>
        <result column="gateway_name" property="gatewayName"/>
        <result column="days_to_keep_history" property="daysToKeepHistory"/>
        <result column="mask_avatar" property="maskAvatar"/>
        <result column="mask_id_card_no" property="maskIdCardNo"/>
        <result column="create_time" property="createTime"/>
        <result column="update_time" property="updateTime"/>
    </resultMap>

</mapper>
